Main Injector MECAR Display - Necessary Maintenance #7726

Update keeper and subscribers
01/28/2015 08:08 PM - Kyle Hazelwood

Status: Closed

Priority: Normal
Assignee: Kyle Hazelwood
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/28/2015

0%
0.10 hour
0.20 hour

Description

| need to remove Guan as the keeper and insert my name. | also need to add myself to the subscriber list.

History

#1 - 01/28/2015 08:10 PM - Kyle Hazelwood

Done.

#2 - 01/28/2015 08:11 PM - Kyle Hazelwood
- Tracker changed from Necessary Maintenance to Support

- Status changed from Assigned to Closed

#3 - 01/28/2015 08:11 PM - Kyle Hazelwood

- Tracker changed from Support to Necessary Maintenance

04/21/2021
